## haskell-terminfo 0.3.1.3

=== debian/changelog ===
haskell-terminfo (0.3.1.3-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 18:19:22 +0100

haskell-terminfo (0.3.1.3-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream version
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Apr 2011 10:10:54 +0530

haskell-terminfo (0.3.0.2-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use Debian Haskell Group as Maintainer.
  * debian/control: Update Vcs-Darcs to Debian Haskell Group darcs
    repository.
  * debian/control: Update Uploader e-mail.
  * debian/control: Use one package for line in dependencies.
  * debian/control: Use haskell:Recommends and haskell:Suggests.
  * debian/rules: Make build depend only in build-arch to avoid building
    indep packages in all architectures.
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * Update Uploader e-mail.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * Use debian/compat 7.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 16:07:01 +0100

haskell-terminfo (0.3.0.2-2) unstable; urgency=low

  * debian/control: Add libncurses5-dev to Depends:.  Closes: #530624.

 -- Marco Túlio Gontijo e Silva <marcot@holoscopio.com>  Thu, 04 Jun 2009 14:38:59 -0300

haskell-terminfo (0.3.0.2-1) unstable; urgency=low

  * New upstream version.
  * Remove extensible-exceptions patch, since ghc6 now ships it.
  * debian/control:
    - Use versioned Build-Depends.
    - Use unversioned Recommends for ghc6-doc in libghc6-terminfo-doc.
    - Build-Depends on libncurses5-dev and requires haskell-devscripts >=
      0.6.15+nmu8, which contains dh_haskell_shlibdeps.  Closes: #530624.
    - Use haskell Section.
    - Use new Standards-Version: 3.8.1.
    - Use DM-Upload-Allowed: yes.
  * debian/watch: Better regexp for version.

 -- Marco Túlio Gontijo e Silva <marcot@holoscopio.com>  Sat, 30 May 2009 12:12:52 -0300

haskell-terminfo (0.3.0.1-1) unstable; urgency=low

  * New upstream version.
  * New maintainer e-mail address.
  * Use haskell-devscripts.
  * debian/control: Use debian Vcs.
  * debian/copyright: New packaging license: CC0.
  * debian/watch: Correct syntax.

 -- Marco Túlio Gontijo e Silva <marcot@holoscopio.com>  Thu, 26 Feb 2009 11:03:40 -0300

haskell-terminfo (0.2-2) unstable; urgency=low

  * Correctly installs postinst/prerm scripts.
  * debian/rules: Doesn't update haskell files.
  * Changes directory name to haskell-terminfo-0.2/.

 -- Marco Túlio Gontijo e Silva <marcot@riseup.net>  Fri, 03 Oct 2008 15:05:10 -0300

haskell-terminfo (0.2-1) unstable; urgency=low

  * Initial Debian package. (Closes: #497090)

 -- Marco Túlio Gontijo e Silva <marcot@riseup.net>  Fri, 29 Aug 2008 17:26:24 -0300
