=== debian/control ===
Source: haskell-terminfo
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7)
  , haskell-devscripts (>= 0.7)
  , cdbs
  , ghc 
  , ghc-prof 
  , libncurses5-dev
Build-Depends-Indep: ghc-doc 
Homepage: http://hackage.haskell.org/cgi-bin/terminfo/package/terminfo
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-terminfo
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-terminfo

Package: libghc-terminfo-dev
Architecture: any
Depends: libncurses5-dev
  , ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bindings to the terminfo library
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides an interface to the terminfo database (via bindings to
 the curses library). Terminfo allows POSIX systems to interact with a variety
 of terminals using a standard set of capabilities.

Package: libghc-terminfo-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: Haskell bindings to the terminfo library; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides an interface to the terminfo database (via bindings to
 the curses library). Terminfo allows POSIX systems to interact with a variety
 of terminals using a standard set of capabilities.

Package: libghc-terminfo-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell bindings to the terminfo library; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides an interface to the terminfo database (via bindings to
 the curses library). Terminfo allows POSIX systems to interact with a variety
 of terminals using a standard set of capabilities.
