## haskell-terminfo 0.3.2.2

=== debian/changelog ===
haskell-terminfo (0.3.2.2-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Sun, 02 Oct 2011 12:04:07 -0400
