=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
-Standards-Version: 3.9.1
+Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Clint Adams <clint@debian.org>
+Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7)
   , haskell-devscripts (>= 0.7)
   , cdbs
-  , ghc 
-  , ghc-prof 
+  , ghc
+  , ghc-prof
   , libncurses5-dev
-Build-Depends-Indep: ghc-doc 
+Build-Depends-Indep: ghc-doc
 Homepage: http://hackage.haskell.org/cgi-bin/terminfo/package/terminfo
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-terminfo
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-terminfo
