## haskell-terminfo 0.3.2.3

=== debian/changelog ===
haskell-terminfo (0.3.2.3-1build1) precise; urgency=low

  * No-change rebuild to fix broken haddock dependency

 -- Iain Lane <laney@ubuntu.com>  Sat, 10 Mar 2012 19:13:09 +0000

haskell-terminfo (0.3.2.3-1) unstable; urgency=low

  * New upstream version.
  * Fix -doc dependency.

 -- Clint Adams <clint@debian.org>  Sun, 12 Feb 2012 13:50:09 -0500
