=== debian/control ===
--- 
+++ 
@@ -49,7 +49,8 @@
 Package: libghc-terminfo-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${haskell:Depends}
+  , ${misc:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Description: Haskell bindings to the terminfo library; documentation
