=== debian/control ===
Source: haskell-terminfo
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Clint Adams <clint@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9)
  , haskell-devscripts (>= 0.8.15)
  , cdbs
  , ghc
  , ghc-prof
  , libncurses5-dev
Build-Depends-Indep: ghc-doc
Homepage: http://hackage.haskell.org/package/terminfo
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-terminfo
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-terminfo

Package: libghc-terminfo-dev
Architecture: any
Depends: libncurses5-dev
  , ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bindings to the terminfo library${haskell:ShortBlurb}
 This library provides an interface to the terminfo database (via bindings to
 the curses library). Terminfo allows POSIX systems to interact with a variety
 of terminals using a standard set of capabilities.
 .
 ${haskell:Blurb}

Package: libghc-terminfo-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: Haskell bindings to the terminfo library${haskell:ShortBlurb}
 This library provides an interface to the terminfo database (via bindings to
 the curses library). Terminfo allows POSIX systems to interact with a variety
 of terminals using a standard set of capabilities.
 .
 ${haskell:Blurb}

Package: libghc-terminfo-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell bindings to the terminfo library${haskell:ShortBlurb}
 This library provides an interface to the terminfo database (via bindings to
 the curses library). Terminfo allows POSIX systems to interact with a variety
 of terminals using a standard set of capabilities.
 .
 ${haskell:Blurb}
